ITEM.Name = "Cyanide";
ITEM.Class = "cyanide";
ITEM.Description = "DANGER: Ingestion may result in death";
ITEM.Model = "models/props_junk/garbage_plasticbottle003a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 4;

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:ConCommand("say /me ingests cyanide.");
	ply:Kill();
	self:Remove();
end
